SELECT
  *
FROM
  dbo.Klaim_Peserta
WHERE
  No_Proposal = '2015.0254'

SELECT
	*
FROM
	dbo.Klaim_Peserta AS kp INNER JOIN
	dbo.temp_prib_klaim_peserta_restore AS tpkpr ON kp.No_Klaim = tpkpr.No_Klaim

--UPDATE
--  kp
--SET
--  Id_Produk = tpkpr.Id_Produk,
--  No_Peserta = tpkpr.No_Peserta,
--  No_Santunan = tpkpr.No_Santunan
--FROM
--	dbo.Klaim_Peserta AS kp INNER JOIN
--	dbo.temp_prib_klaim_peserta_restore AS tpkpr ON kp.No_Klaim = tpkpr.No_Klaim
--WHERE
--  kp.No_Proposal = '2015.0254'

SELECT TOP 100
	*
FROM
	dbo.KlaimFrom_Header AS kfh
WHERE
  Tot_Amt_Incurred = 5400000
  AND Admission_Date = '2015-07-29'
ORDER BY
  Create_Date DESC
SELECT TOP 100
	*
FROM
	dbo.KlaimFrom_Detail AS kfd
WHERE
  Claim_Ref = '43594532'
ORDER BY
  Create_Date DESC

--UPDATE
--  dbo.Klaim_Peserta
--SET
--  --Id_Produk = tpkpr.Id_Produk,
--  No_Peserta = '2013011621-0',
--  No_Santunan = '2013011621-0'
--WHERE
--  No_Klaim = '2015.254728'

SELECT
	*
FROM
	dbo.Klaim_Detail
WHERE
  No_Klaim = '2015.254728'

SELECT
	*
FROM
	dbo.Peserta_Produk
WHERE
  No_Proposal = '2015.0254'
  AND No_Peserta = '2013011621-0'

SELECT
	*
FROM
	dbo.temp_prib_hasil_pindah_klaim_20150730
	